/*
 *  nmcDropDown example
 *  Site by New Media Campaigns
 */

/* Eric Meyer's Reset styles */
.drzs_h1midd{ width:660px; height:65px;margin-left:130px; padding-top:20px;position: relative;z-index: 9999;overflow: visible !important;}
.fl{ float:left;}
.nav{ width:660px; text-align:left;}
ul,li{ list-style:none; margin:0; padding:0;  }

#nav {float:left;height:65px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align:center;position: relative;}
#nav li {float: left;text-align:left;position: relative;width: 110px;height: 65px;}
#nav li i{ display:block; font-style:normal;}
#nav li a{font-size:16px;color:#333;text-decoration:none;display:block;text-align:center;height:65px;width:100%;line-height:65px;box-sizing: border-box;}
#nav li a:hover{color:#FFFFFF; background:#e60012;}
#nav li .li_nav_down a:hover{background:#e60012;}
#nav li ul.nav_nav {display: none !important;position: absolute;top: 100%;left: 0 !important;background:#000;padding:0;z-index: 9999 !important;width: 100%;box-sizing: border-box;}
#nav li:hover > ul.nav_nav {display: block !important;}
#nav li ul li {float: none;width:100%;height: 40px;line-height: 40px;}
#nav li .nav_nav li a{font-size:14px;color:#fff;height: 40px;line-height: 40px;background:transparent;margin:0;width: 100%;}
#nav li .nav_nav li a:hover{background:#e60012;}
.div_clear{clear: both;}